.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.110000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.009000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.569688,0.000000,0.000000,0.569688,0,0);-ms-transform:matrix(0.569688,0.000000,0.000000,0.569688,0,0);-webkit-transform:matrix(0.569688,0.000000,0.000000,0.569688,0,0);}
.v0{vertical-align:0.000000px;}
.ls2{letter-spacing:-0.560000px;}
.ls3{letter-spacing:-0.500000px;}
.ls4{letter-spacing:-0.480000px;}
.ls1{letter-spacing:-0.150000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.wsa{word-spacing:-2.880000px;}
.ws10{word-spacing:-2.560000px;}
.ws2{word-spacing:-1.050000px;}
.ws8{word-spacing:-0.900000px;}
.ws1{word-spacing:-0.750000px;}
.ws6{word-spacing:-0.600000px;}
.ws5{word-spacing:-0.480000px;}
.ws11{word-spacing:-0.450000px;}
.ws3{word-spacing:-0.360000px;}
.wsb{word-spacing:-0.320000px;}
.ws4{word-spacing:-0.300000px;}
.ws0{word-spacing:0.000000px;}
.ws7{word-spacing:0.150000px;}
.ws9{word-spacing:0.560000px;}
.wse{word-spacing:397.628000px;}
.wsd{word-spacing:443.492000px;}
.wsc{word-spacing:456.036000px;}
.wsf{word-spacing:519.708000px;}
._1{margin-left:-5.292000px;}
._4{margin-left:-3.830800px;}
._3{margin-left:-2.550000px;}
._0{margin-left:-1.500000px;}
._2{width:1.047000px;}
._f{width:3.186000px;}
._7{width:195.822000px;}
._b{width:202.456000px;}
._d{width:203.520000px;}
._e{width:250.156000px;}
._a{width:325.264000px;}
._6{width:333.554000px;}
._c{width:374.810000px;}
._5{width:402.586000px;}
._9{width:421.808000px;}
._8{width:424.328000px;}
.fc2{color:rgb(201,60,166);}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(16,24,56);}
.fs7{font-size:20.000000px;}
.fs8{font-size:24.000000px;}
.fs4{font-size:28.000000px;}
.fs3{font-size:30.000000px;}
.fs6{font-size:32.000000px;}
.fs2{font-size:40.000000px;}
.fs5{font-size:44.000000px;}
.fs0{font-size:60.000000px;}
.fs1{font-size:112.000000px;}
.y0{bottom:0.000000px;}
.y34{bottom:39.276786px;}
.y33{bottom:58.418298px;}
.yc{bottom:61.621766px;}
.y32{bottom:77.559809px;}
.y23{bottom:79.824660px;}
.y22{bottom:100.333422px;}
.yb{bottom:102.639291px;}
.y21{bottom:120.842185px;}
.ya{bottom:123.148053px;}
.y5c{bottom:140.431471px;}
.y20{bottom:141.350947px;}
.y9{bottom:143.656815px;}
.y5b{bottom:154.103979px;}
.y5d{bottom:158.133495px;}
.y1f{bottom:161.859709px;}
.y8{bottom:164.165578px;}
.y1e{bottom:182.368471px;}
.y47{bottom:202.382744px;}
.y1d{bottom:202.877233px;}
.y7{bottom:216.702190px;}
.y46{bottom:225.177094px;}
.y6{bottom:237.210952px;}
.y45{bottom:247.971444px;}
.y5{bottom:257.719715px;}
.y31{bottom:260.858695px;}
.y4{bottom:278.228477px;}
.y30{bottom:281.367457px;}
.y44{bottom:289.907305px;}
.y2f{bottom:301.876219px;}
.y43{bottom:312.701655px;}
.y2e{bottom:322.384981px;}
.y3{bottom:323.477187px;}
.y42{bottom:335.496005px;}
.y2d{bottom:342.893743px;}
.y2c{bottom:363.402506px;}
.y41{bottom:377.431866px;}
.y2b{bottom:383.911268px;}
.y40{bottom:400.226216px;}
.y2a{bottom:411.256284px;}
.y3f{bottom:423.020566px;}
.y3e{bottom:445.814916px;}
.y1c{bottom:457.941519px;}
.y1b{bottom:478.450281px;}
.y3d{bottom:487.750777px;}
.y1a{bottom:498.959043px;}
.y3c{bottom:506.892288px;}
.y19{bottom:519.467806px;}
.y3b{bottom:526.033800px;}
.y18{bottom:539.976568px;}
.y17{bottom:560.485330px;}
.y3a{bottom:564.316823px;}
.y5a{bottom:568.388040px;}
.y16{bottom:580.994092px;}
.y39{bottom:583.458334px;}
.y59{bottom:588.896802px;}
.y15{bottom:601.502855px;}
.y38{bottom:602.599846px;}
.y58{bottom:609.405564px;}
.y14{bottom:628.847871px;}
.y57{bottom:629.914327px;}
.y37{bottom:633.135114px;}
.y56{bottom:677.768105px;}
.y55{bottom:698.276867px;}
.y54{bottom:718.785630px;}
.y29{bottom:726.357465px;}
.y53{bottom:739.294392px;}
.y28{bottom:746.866227px;}
.y27{bottom:767.374989px;}
.y52{bottom:787.148170px;}
.y26{bottom:787.883751px;}
.y51{bottom:807.656933px;}
.y25{bottom:808.392513px;}
.y50{bottom:828.165695px;}
.y24{bottom:828.901276px;}
.y4f{bottom:848.674457px;}
.y4e{bottom:896.528236px;}
.y13{bottom:907.842464px;}
.y4d{bottom:917.036998px;}
.y12{bottom:928.351226px;}
.y4c{bottom:937.545760px;}
.y11{bottom:948.859988px;}
.y10{bottom:969.368751px;}
.y4b{bottom:985.399539px;}
.yf{bottom:989.877513px;}
.y4a{bottom:1005.908301px;}
.ye{bottom:1010.386275px;}
.y49{bottom:1026.417063px;}
.yd{bottom:1037.731291px;}
.y48{bottom:1046.925825px;}
.y36{bottom:1137.809494px;}
.y35{bottom:1167.889011px;}
.y1{bottom:1190.830113px;}
.y2{bottom:1243.630149px;}
.hb{height:15.780000px;}
.hc{height:18.936000px;}
.h7{height:22.092000px;}
.h6{height:23.670000px;}
.h8{height:24.920000px;}
.h5{height:26.700000px;}
.ha{height:28.480000px;}
.h4{height:35.600000px;}
.h9{height:39.160000px;}
.h2{height:53.400000px;}
.h3{height:99.680000px;}
.h0{height:1356.485994px;}
.h1{height:1356.996434px;}
.w1{width:955.936195px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x2{left:45.216124px;}
.x1{left:324.587394px;}
.x4{left:507.712867px;}
.x5{left:519.663095px;}
.x3{left:726.042541px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls2{letter-spacing:-0.327665pt;}
.ls3{letter-spacing:-0.292558pt;}
.ls4{letter-spacing:-0.280856pt;}
.ls1{letter-spacing:-0.087767pt;}
.ls0{letter-spacing:0.000000pt;}
.wsa{word-spacing:-1.685133pt;}
.ws10{word-spacing:-1.497896pt;}
.ws2{word-spacing:-0.614372pt;}
.ws8{word-spacing:-0.526604pt;}
.ws1{word-spacing:-0.438837pt;}
.ws6{word-spacing:-0.351069pt;}
.ws5{word-spacing:-0.280856pt;}
.ws11{word-spacing:-0.263302pt;}
.ws3{word-spacing:-0.210642pt;}
.wsb{word-spacing:-0.187237pt;}
.ws4{word-spacing:-0.175535pt;}
.ws0{word-spacing:0.000000pt;}
.ws7{word-spacing:0.087767pt;}
.ws9{word-spacing:0.327665pt;}
.wse{word-spacing:232.658409pt;}
.wsd{word-spacing:259.494159pt;}
.wsc{word-spacing:266.833851pt;}
.wsf{word-spacing:304.089341pt;}
._1{margin-left:-3.096433pt;}
._4{margin-left:-2.241461pt;}
._3{margin-left:-1.492045pt;}
._0{margin-left:-0.877674pt;}
._2{width:0.612616pt;}
._f{width:1.864179pt;}
._7{width:114.578538pt;}
._b{width:118.460196pt;}
._d{width:119.082759pt;}
._e{width:146.370218pt;}
._a{width:190.317093pt;}
._6{width:195.167702pt;}
._c{width:219.307238pt;}
._5{width:235.559413pt;}
._9{width:246.806509pt;}
._8{width:248.281000pt;}
.fs7{font-size:11.702315pt;}
.fs8{font-size:14.042778pt;}
.fs4{font-size:16.383241pt;}
.fs3{font-size:17.553473pt;}
.fs6{font-size:18.723704pt;}
.fs2{font-size:23.404630pt;}
.fs5{font-size:25.745093pt;}
.fs0{font-size:35.106946pt;}
.fs1{font-size:65.532965pt;}
.y0{bottom:0.000000pt;}
.y34{bottom:22.981467pt;}
.y33{bottom:34.181467pt;}
.yc{bottom:36.055867pt;}
.y32{bottom:45.381467pt;}
.y23{bottom:46.706667pt;}
.y22{bottom:58.706667pt;}
.yb{bottom:60.055867pt;}
.y21{bottom:70.706667pt;}
.ya{bottom:72.055867pt;}
.y5c{bottom:82.168667pt;}
.y20{bottom:82.706667pt;}
.y9{bottom:84.055867pt;}
.y5b{bottom:90.168667pt;}
.y5d{bottom:92.526400pt;}
.y1f{bottom:94.706667pt;}
.y8{bottom:96.055867pt;}
.y1e{bottom:106.706667pt;}
.y47{bottom:118.417333pt;}
.y1d{bottom:118.706667pt;}
.y7{bottom:126.795867pt;}
.y46{bottom:131.754667pt;}
.y6{bottom:138.795867pt;}
.y45{bottom:145.092000pt;}
.y5{bottom:150.795867pt;}
.y31{bottom:152.632533pt;}
.y4{bottom:162.795867pt;}
.y30{bottom:164.632533pt;}
.y44{bottom:169.629333pt;}
.y2f{bottom:176.632533pt;}
.y43{bottom:182.966667pt;}
.y2e{bottom:188.632533pt;}
.y3{bottom:189.271600pt;}
.y42{bottom:196.304000pt;}
.y2d{bottom:200.632533pt;}
.y2c{bottom:212.632533pt;}
.y41{bottom:220.841333pt;}
.y2b{bottom:224.632533pt;}
.y40{bottom:234.178667pt;}
.y2a{bottom:240.632533pt;}
.y3f{bottom:247.516000pt;}
.y3e{bottom:260.853333pt;}
.y1c{bottom:267.948800pt;}
.y1b{bottom:279.948800pt;}
.y3d{bottom:285.390667pt;}
.y1a{bottom:291.948800pt;}
.y3c{bottom:296.590667pt;}
.y19{bottom:303.948800pt;}
.y3b{bottom:307.790667pt;}
.y18{bottom:315.948800pt;}
.y17{bottom:327.948800pt;}
.y3a{bottom:330.190667pt;}
.y5a{bottom:332.572800pt;}
.y16{bottom:339.948800pt;}
.y39{bottom:341.390667pt;}
.y59{bottom:344.572800pt;}
.y15{bottom:351.948800pt;}
.y38{bottom:352.590667pt;}
.y58{bottom:356.572800pt;}
.y14{bottom:367.948800pt;}
.y57{bottom:368.572800pt;}
.y37{bottom:370.457333pt;}
.y56{bottom:396.572800pt;}
.y55{bottom:408.572800pt;}
.y54{bottom:420.572800pt;}
.y29{bottom:425.003200pt;}
.y53{bottom:432.572800pt;}
.y28{bottom:437.003200pt;}
.y27{bottom:449.003200pt;}
.y52{bottom:460.572800pt;}
.y26{bottom:461.003200pt;}
.y51{bottom:472.572800pt;}
.y25{bottom:473.003200pt;}
.y50{bottom:484.572800pt;}
.y24{bottom:485.003200pt;}
.y4f{bottom:496.572800pt;}
.y4e{bottom:524.572800pt;}
.y13{bottom:531.192933pt;}
.y4d{bottom:536.572800pt;}
.y12{bottom:543.192933pt;}
.y4c{bottom:548.572800pt;}
.y11{bottom:555.192933pt;}
.y10{bottom:567.192933pt;}
.y4b{bottom:576.572800pt;}
.yf{bottom:579.192933pt;}
.y4a{bottom:588.572800pt;}
.ye{bottom:591.192933pt;}
.y49{bottom:600.572800pt;}
.yd{bottom:607.192933pt;}
.y48{bottom:612.572800pt;}
.y36{bottom:665.750267pt;}
.y35{bottom:683.350267pt;}
.y1{bottom:696.773467pt;}
.y2{bottom:727.667600pt;}
.hb{height:9.233127pt;}
.hc{height:11.079752pt;}
.h7{height:12.926377pt;}
.h6{height:13.849690pt;}
.h8{height:14.581085pt;}
.h5{height:15.622591pt;}
.ha{height:16.664097pt;}
.h4{height:20.830121pt;}
.h9{height:22.913133pt;}
.h2{height:31.245182pt;}
.h3{height:58.324339pt;}
.h0{height:793.701333pt;}
.h1{height:794.000000pt;}
.w1{width:559.333333pt;}
.w0{width:559.370667pt;}
.x0{left:0.000000pt;}
.x2{left:26.456667pt;}
.x1{left:189.921200pt;}
.x4{left:297.070800pt;}
.x5{left:304.063067pt;}
.x3{left:424.818933pt;}
}
